Subject: Ticket re-opened - [#3845] problem
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 19 Aug 2020 15:49:03 +0000

Hi Pritish Nandi,  Ticket “#3845 – problem” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3845 to view the ticket.  Ticket comment   Good morning!  

 
 We are working with our provider. We are not sure what the issue is. They are looking into it now. We are having the same issue at our Hutto location….  

 
 Thanks for checking.  
 
 Sent from my iPhone 

   

   
 On Aug 19, 2020, at 9:53 AM, Les Mills International <[email-masked]> wrote: 

 

 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.   

 

 Hi Terian, 
 ​  
 I hope you are doing well.  

 
 Have you contacted your AV provider? Did you manage to fix the blue screen problem? 
 
Let us know if you’re still having issues with Virtual. 

 
 Kind Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3845 
 
 On Sat, 15 Aug at 8:49 PM  
, Les Mills International <[email-masked]> wrote: 
  
 Hi Terian, 
 ​  
 I got reply from our Level 2 Team. 

 
 Could you please check the input for your projector, it may be wrong. We would advise you to contact your AV provider (the person who installed the AV system for your club) for further troubleshooting, as this issue is related to the settings 
 in the AV equipment. 

 
 ​Do let us know how it goes.  
 ​  
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3845  
 
 On Sat, 15 Aug at 5:58 AM  
, Terian Szymczak <[email-masked]> wrote: 
 Thank you… I’m thinking it’s and iPad/connect issue…at this point. I will wait for further response…  
  
 Sent from my iPhone 

   

 
 On Aug 14, 2020, at 11:16 AM, Les Mills International <[email-masked]> wrote: 

 

 CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.   

 

 Hi Terian, 
 ​  
 Thank you for reaching out to support. We are sorry to hear about your screen issue. 

 
 I am checking this with our Level 2 Team. According to our internal data, there are no problems with playback in both studios in the Chasco location. The application may not be able to detect it.  
 ​  
 I will get back to you as soon as I receive a response from our Level 2. 

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App  
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3845  
 
 On Sat, 15 Aug at 4:07 AM  
, Terian Szymczak <[email-masked]> wrote: 
  
 Good morning! 

 

 Can you look at my history at the Chasco branch this morning?  I have a class running right now, but my screens are blue and I cannot get a picture.  My techs are unsure why this continues to happen.  

 

 Please advise if you see something on your end so I know where to look next. 

 

 Thank you!!! 

 

 

                                             Health and Happiness Always! 

 

 
            
Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 

ymcagwc.org | The Y. So Much More™